Projectwise Geospatial Explorer for PWE 10.0.1.67

Is there a version of Projectwise Geospatial Explorer that will work for PWE 10.0.1.67?

  • Thanks for checking JROD. The current ProjectWise Geospatial Management CONNECT Edition 10.00.00.05 components are supported on ProjectWise CONNECT commercial releases through 10.0.1.67.
    10.00.00.05 components are not certified nor supported on ProjectWise CONNECT Edition 10.00.02.xx (Update 2) releases, and installation thus should not be attempted as of this posting.